<root>
	<Components>
		<SubComponent name="Vendor Support Files">
			<SubComponent name="App Tuning">
				<FileList name="EXE" DestinationDirs="%windir%" Files="apptune1020.exe"/>
			</SubComponent>
		</SubComponent>
	</Components>
</root>
